/*
Theme Name: 	Primer Child Theme by Alfa Koncept
Theme Uri:  	https://github.com/godaddy/wp-primer-theme
Description:  	A child theme of Primer
Author:     	Alfa Koncept
Author Uri: 	https://alfakoncept.pl
Template:   	primer
Version:    	1.8.10
License:    	GNU General Public License v2 or later
*/
html, body, #page {
	margin: 0px !important;
	padding: 0px !important;
}
body, p, h4, h5, h6, li, a, span {
    font-size: 14px;
}

p, span, div {
    text-align: justify;
}

.single-post h1 {
  font-size: 2em !important;
}
.single-post h2 {
  font-size: 1.7em !important;
  text-align: left !important;
}

h3, h4, h5, h6 {
   text-align: initial;
}

body {
	overflow-x:hidden !important;
	background-color: #FFFFFF !important;
}
.kc-contact-form7 h2 {
	text-align: center;
}
.wpcf7-form input[type="text"],.wpcf7-form input[type="tel"],.wpcf7-form input[type="email"], .wpcf7-form textarea {
	width: 100% !important;
	margin-bottom: 10px;
}
.cf7sr-g-recaptcha div {
	width: 302px;
	margin: 0 auto !important;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
.site-header {
	background: #ffffff !important;
}
.hentry {
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
}
#alfa_header0,#alfa_header1,#alfa_header2 {
	float: left;
}
#alfa_header2 .site-title a, #alfa_header2 .site-description {
	color: #000000 !important;
}
.main-navigation-container {
	background: #464646 !important;
}
#alfa_header2 a, #alfa_header2 a:hover, #alfa_header2 .site-description {
	color: #49494a;
}
.n2-section-smartslider {
	margin-bottom: 70px !important;
}
.wpcf7-form-control {
	width: 100%;
	border-radius: none;
}

@media only screen and (min-width: 1200px) {
	#alfa_header {
		width: 1170px;
		margin: 0 auto;
		padding: 0px;
	}
	#alfa_header1 {
		display: block;
		width: 840px;
		text-align: right;
		margin-top: 20px;
		margin-right: 20px;
	}
	#alfa_header1 a {
		padding: 5px 7px 5px 7px;
		display: flex;
		align-items: center;
		float: right;
	}
	#alfa_header1 a svg {
		width: 24px;
		height: 24px;
	}
	#alfa_header1 a:hover {
		text-decoration-color: #3c328a !important;
	}
	#alfa_header1 a span {
		color: #3c328a;
		margin-left: 3px;
		font-weight: 800;
	}
	#alfa_header2 {
		display: table;
		padding-top: 20px;
		width: 1140px;
		text-align: center !important;
	}
	#alfa_header2 #logo {
		display: table-cell;
		vertical-align: middle;
		width: 310px;
	}
	#alfa_header2 #site-title {
		display: table-cell;
		vertical-align: middle;
		width: 830px;
		text-align: center;
	}
	#alfa_header2 .site-title a {
		font-size: 25px;
	}
	#masthead {
		height: 194px !important;
	}
	.site-header-wrapper {
		padding: 0px;
	}
	.site-title-wrapper {
		padding: 0px;
	}
}

@media only screen and (max-width: 1199px) and (min-width: 780px){
	#alfa_header {
		width: 760px;
		margin: 0 auto;
		padding: 0px;
	}
	#alfa_header1 {
		display: block;
		width: 660px;
		text-align: center;
		margin-top: 10px;
	}
	#alfa_header1 a {
		padding: 4px;
		display: flex;
		align-items: center;
		float: right;
	}
	#alfa_header1 a svg{
		width: 18px;
		height: 18px;
	}
	#alfa_header1 a:hover {
		text-decoration-color: #3c328a !important;
	}
	#alfa_header1 a span {
		color: #3c328a;
		margin-left: 3px;
		font-weight: 800;
	}
	#alfa_header2 {
		display: table;
		padding-top: 10px;
		width: 760px;
		text-align: center !important;
	}
	#alfa_header2 #logo {
		display: table-cell;
		vertical-align: middle;
		width: 200px;
	}
	#alfa_header2 #site-title {
		display: table-cell;
		vertical-align: middle;
		width: 560px;
		text-align: center;
	}
	#alfa_header2 .site-title a {
		font-size: 18px;
	}
	.main-navigation {
		max-width: 715px;
	}
	#masthead {
		height: 133px !important;
	}
	.site-header-wrapper {
		padding: 0px;
	}
	.site-title-wrapper {
		padding: 0px;
	}
}

@media only screen and (max-width: 779px) {
	#alfa_header {
		width: 300px;
		margin: 0 auto;
	}
	#alfa_header1 {
		display: block;
		width: 300px;
		margin: 0 0 20px 0 !important;
	}
	#alfa_header1 a {
		padding: 8px;
		margin-left: 60px;
		display: flex;
		align-items: center;
		float: left;
	}
	#alfa_header1 a svg{
		width: 18px;
		height: 18px;
	}
	#alfa_header1 a span {
		display: none;
	}
	.site-header-wrapper, #masthead{
		padding: 0px !important;
		margin: 0px !important;
		height: 240px !important;
	}

	#alfa_header2 {
		width: 300px;
		margin: 0 auto;
		text-align: center;
	}

	.main-navigation-container .main-navigation li a {
		text-align: center;
	}
	.kc_button {
		margin-bottom: 50px;
	}
	#alfa_footer .kc_title, #alfa_footer div.kc-elm  {
		text-align: center !important;
	}
	a.kc-post-2-button {
		text-align: center;
		width: 70%;
		margin-left: 15% !important;
	}
	#n2-ss-1item1,#n2-ss-1item5,#n2-ss-1item9, .n2-ss-layer  {
		text-align: center !important;
		margin: 0 auto !important;
	}
	.n2-ss-layer  {
		margin: 0 auto;
	}
	.wpcf7-form-control {
		text-align: center !important;
	}
	body.category, body.single-post, body.single-post h2, body.single-post h3, body.single-post h4 {
		text-align: center !important;
	}
}
.clear {
	clear: both;
}

.menu-toggle,
.mobile-menu-toggle,
button.menu-toggle,
button.mobile-menu-toggle {
    background-color: #3c328a;
    color: white;
    border: none;
    border-radius: 5px;

    z-index: 9999;
    padding: 10px !important;
    margin: 10px !important;
    border-radius: 0px !important;
}
.menu-toggle {
    background-color: #3c328a !important;
    color: white !important;
}
.menu-toggle div {
	margin: 0.45rem;
}


.alfa-white {
	color: #ffffff;
}

/*
#scrollUp {
	color: #a38c62 !important;
	z-index: 9998 !important;
}

.main-navigation-container .main-navigation li a {
	color: #846b40 !important;
}
a.beta, #recent-posts-2 a, .nav-links a {
	color: #a38c62 !important;
	font-weight: 700;
}
a.beta:hover {
	color: #9379b3  !important;
}

a:hover {
	color: #3f7ebe;
	text-decoration: underline !important;
}
a.alfa:hover {
	color: #ffffff !important;
}

a.alfa {
	color: #ffffff;
}
*/
a.kc_button,
.wpcf7-submit,
#cn-accept-cookie,
a.button,
a.kc-post-2-button,
.kc-cta-button a,
a.kc-read-more,
.wp-block-search__button,
.page-numbers,
input[type="button"], input[type="reset"], input[type="submit"] {
	color: #ffffff !important;
	background: #ec7200 !important;
	margin-top: 10px;
	border-radius: 5px !important;
	border: none !important;
	font-weight:bold;
}
a {
	color: #ec7200 !important;
}
ul li a {
	color: #ffffff !important;
}
/*

.kc-list-item-3 .kc-post-2-button {
	padding: 10px 25px;
	font-size: 1rem;
	font-weight: bold;
}
.wpcf7-submit {
	display: block !important;
	width: 200px;
	margin: 0 auto !important;
}
.wpcf7-not-valid-tip {
	text-align: center;
}
.menu-toggle div {
	background: #846b40;
}
.menu-toggle:hover div {
	background: #9379b3;
}
*/

a.kc_button:hover,
.search-submit:hover,
.wpcf7-submit:hover,
#cn-accept-cookie:hover,
.main-navigation-container .main-navigation li:hover,
.main-navigation-container .main-navigation li:hover a,
a.button:hover,
a.kc-post-2-button:hover,
a.kc-read-more:hover,
.wp-block-search__button:hover,
.page-numbers:hover,
.kc-cta-button a:hover {
	background: #0500a1 !important;
	color: #ffffff !important;
	border-color: #0500a1 !important;
	font-weight: bold;
}
a:hover {
	color: #0500a1 !important;
	text-decoration: underline !important;
}
/*
#scrollUp:hover {
	color: #9379b3 !important;
}

#cn-accept-cookie {
	border: 1px solid #FFFFFF !important;
}
#cn-close-notice {
	color: #FFFFFF !important;
}
.n2-ss-button-container {
	border-radius: 50px !important;
}

#alfa_footer h4 {
	color: #ffffff;
}

.site-content {
	margin-top:0px !important;
}

#secondary.widget-area {
	margin-top: 20px;
}
section article {
	padding-bottom: 0px !important;
}
i.fa.fa-clock-o::after, i.fa.fa-clock-o::before {
	color: #0c1924;
}
.kc-list-item-2 {
	border: none !important;
}
.site-footer-inner {
	background: #8fb422;
}
.site-footer-inner a, .entry-meta .entry-date a {
	color: #3f7ebe !important;
}
.site-footer-inner a:hover, .entry-meta .entry-date a:hover, #recent-posts-2 a:hover, .nav-links a:hover {
	text-decoration: underline;
	font-weight: 700;
	color: #9379b3 !important;

}
.site-footer-inner .textwidget p, aside#text-5 {
  text-align: justify;
  text-justify: inter-word;
}
*/

.site-info-box {
	padding-top: 15px;
	padding-bottom: 15px;
	background: rgba(0,0,0,0.8);
	width: 100%;
}
.site-info-text, .site-info-text a {
	text-align: center;
	color: #ffffff !important;
	font-size: 13px !important;
}

/*
.site-info-wrapper .site-info-text, .site-info-text a {
	color: #ffffff;
	text-align: center !important;
}

.tags-links a[rel="tag"], a.tag-cloud-link {
	color: #000000 !important;
}
article.post .entry-content {
	text-align: justify;
  text-justify: inter-word;
}
.category article.post h2 a, .single-post article.post h1 {
	color: #000000;
	font-size: 20px;
}
article.post h2 a:hover {
	color: #9379b3 !important;
}
article.post{
	margin-bottom: 50px !important;
}
#search-2 {
	margin-top: 50px !important;
}
*/

.page-id-13 .site-content, .page-id-13 #primary {
	margin-top: 0px !important;
	padding-top: 0px !important;
}

article.post.category-aktualnosci {
	padding-bottom: 50px;
}